﻿#divadrotate_hd {
    /*height: 400px;*/
    background-color: #AAA;
}

#divcontentdesktop .divhotitem {
    /*padding-top: 16px;*/
    overflow: auto;
}

.carousel-indicators li {
    height: 12px!important;
    width: 12px!important;
    margin: 8px!important;
    z-index: 2!important;
}

#divcontentdesktop .divpromotion {
    padding-top: 16px;
    overflow: auto;
}

#divcontentdesktop .divlimitedtimesales {
    padding-top: 16px;
    overflow: auto;
}

#divcontentdesktop .divmemberdiscount {
    background-color: #fbf3de;
    height: 312px;
}

#divcontentdesktop .divmemberdiscountdetail {
    /*width: 340px;*/
    height: 196px;
    float: left;
    position: relative;
}

#divcontentdesktop .divmemberdiscountdetail:not(:last-child) {
    border-right: 1px solid #AAA;
}

.divnewitemcategories .divspecialcategoriesrow{
    float: right;
    width: 100%;
}

.divhotitempicture {
     background-color: #E3E3E3;
     border: 1px solid #E3E3E3;
     margin-left: 16px;
     margin-right: 16px;
     margin-top: 32px;
     margin-bottom: 32px;
     cursor: pointer;
}

.divspecialcategoriesrow {
     float: right;
     width: 100%;
}

.divspecialcategories {
    overflow: auto;
     margin-bottom: 16px;
}

.divspecialcategoriesrowdetail, .divspecialcategoriesrowdetailmobile {
    padding-top: 16px;
}

.divspecialcategoriesrowdetailmobileslide {
    float: right; 
    width: calc(100% - 20px);
}

    .divspecialcategoriesrowdetailmobileslide .slick-slide {
        height: 520px;
    }

.divspecialcategorytitle img {
    width: 240px;
    height: auto;
    background-color: rgb(244, 244, 244);
    float: left;
    padding: 16px;
    cursor: pointer;
}

/*img.imgmemberreg {
    width: 100%;
    height: auto;
}*/